div#largeBanner{
	float:left; 
	width:100%;
	margin-bottom:30px;
}

div#standardBanner{
	float:left; 
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}

div#standardBlock{
	float:left; 
	width:100%;
	margin-top:15px;
	margin-bottom:35px;
}

div#leftCol{
	float:left;
	width:574px;
	text-align:left;
}

div#featureArticle{
	float:left;
	width:574px;
}

div#featureArticleHeader{
	float:left;
	width:100%;
}

div#featureArticleSubheader{
	float:left;
	width:100%;
}

span#featureArticleSubhead{
	float:left;
	width:100%;
}

span#featureArticleDate{
	float:right;
	width:40%;
	margin-top:10px;
	text-align:right;
}

span#featureArticleDate a{
	color:#da291c;
	text-decoration:none;
}

div#featurePhoto{
	float:left;
	width:572px;
	background-color:white;
	border:solid 1px #cfcfcf;
	margin-top:5px;
}

div#featurePhotoContainer{
	float:left;
	padding:3px;
}

.ie div#featurePhoto{
	width:574px;
}

div#featureText{
	float:left;
	width:100%;
	margin-top:12px;
}

div#smallFeatures{
	float:left;
	width:100%;
}

div#smallFeature{
	float:left;
	width:33.3%;
}

div#smallFeatureImg{
	float:left;
	width:174px;
	height:117px;
	margin:5px 0px 5px 0px;
}

div#smallFeatureImg img{
	float:left;
	height:117px;
	/*
	width:176px;
	height:117px;
	*/
}

div#smallFeatureHeadline{
	float:left;
	width:176px;
}

div#smallFeatureDate{
	float:left;
	width:100%;
}

div#aroundWorld{
	float:left;
	width:100%;
	margin-top:10px;
}

div#aroundWorldHeader{
	float:left;
	width:100%;
	margin-bottom:20px;
}

div#aroundWorldTop, div#aroundWorldBottom{
	float:left;
	width:100%;
	margin-bottom:30px;
}

div#aroundWorldContainer{
	float:left;
	width:257px;
	padding-left:13px;
	padding-right:13px;
	border-left:solid 4px #EBEBEB;
}

.ie div#aroundWorldContainer{
	width:283px;
}

div#aroundWorldHeadline{
	float:left;
	width:100%;
	margin-top:5px;
}

div#aroundWorldText{
	float:left;
	width:100%;
	/* font-size:14px; */
	margin-top:5px;
}

div#rightCol{
	float:right;
	width:300px;
	text-align:left;
}

div#latestModule, div#eventsModule, div#connectModule{
	float:right;
	width:260px;
	margin-top:5px;
}

.ie div#latestModule, .ie div#eventsModule, .ie div#connectModule{
	width:298px;
}

.module{
	padding:15px 19px 15px 19px;
	border:solid 1px #CFCFCF;
	border-top:solid 4px #CFCFCF;
	border-bottom:solid 4px #CFCFCF;
}

div#latestHeader, div#eventsHeader, div#connectHeader{
	float:left;
	width:100%;
	font-size:18px;
}

div#latestHeader{
	float:left;
	width:100%;
	font-size:18px;
}

a#latestTab{
	float:left;
	margin-right:8px;
	margin-top:3px;
	color:#DA291C;
}

span#divider{
	float:left;
	margin-right:8px;
	color:#385E9D;
}

a#mostReadTab{
	float:left;
	margin-top:3px;
	color:#385E9D;
}

div#latestNews, div#mostRead, div#upcomingEvents{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:bold;
}

div#latestNews a{
	float:left;
	width:100%;
	margin-bottom:13px;
	color:#233366;
}

div#mostRead a{
	float:left;
	width:100%;
	margin-bottom:13px;
	color:#233366;
}

div#event{
	float:left;
	width:100%;
	margin-bottom:13px;
}

div#event span{
	float:left;
	width:45px;
	color:#999999;
}

div#event a{
	float:left;
	width:210px;
	color:#233366;
}

span#advertisement{
	float:left;
	width:100%;
	font-size:11px;
	font-style:italic;
	color:#999999;
	margin-bottom:5px;
}

div#socialMediaIcons{
	float:left;
	width:245px;
	height:24px;
	margin-left:10px;
}

div#back_more {
	float:left;
	width:100%;
	height:15px;
	font-size:11px;
	margin-top:15px;
}

div#back_more a{
	color:#385E9D;
}

a#videoPlay{
	float:left;
	height:1px;
	margin:0px;
	padding:0px;
}

a#videoPlayImg{
	width:176; 
	height:117px; 
	z-index:100;
}

/* Export event popup css */
a#popupContactClose{
	cursor:pointer;
	text-decoration:none;
}

#backgroundPopup{
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
	
}
.ie #backgroundPopup{
	position:absolute;
}

#popupContact{
	display:none;
	position:fixed;
	width:625px;
	height:525px;
	background:#FFFFFF;
	border:2px solid #cecece;
	z-index:2;
	padding:12px;
	font-size:13px;
	color:#262626;
}
.ie #popupContact{
	position:absolute;
}

#popupClose{
	cursor:pointer;
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#233366;
	font-weight:700;
	display:block;
}
.ie #popupClose{
	left:250px;
	top:0px;
	position:relative;
}

form#calExport{
	float:left;
	width:100%;
	margin-top:10px;
	font-family:arial;
	text-align:left;
	font-size:14px;
}

form#calExport h2{
	color:#233366;
}

div#calExportHeader{
	float:left;
	width:100%;
	font-weight:bold;
	font-size:14pt;
	padding-bottom:10px;
	border-bottom:1px solid #cecece;
	color:#333333;
}

div#event_export{
	float:left;
	width:100%;
	margin-bottom:15px;
}

div#cal_icon{
	float:left;
	margin-right:5px;
}

div#cal_icon img{
	width:28px;
	border:none;
}

div#cal_text{
	float:left;
	margin-top:4px;
	font:normal 10pt arial;
	font-weight:600;
	color:#333333;
}

div#cal_text a{
	text-decoration:none;
	color:#333333;
}

div#cal_text a:hover{
	text-decoration:underline;
}
/* End popup css */

span#caption{
	float:left;
	width:100%;
	margin-top:10px;
	font:italic 12px arial;
	color:#999999;
}

span#caption a{
	color:#999999;
}